package com.madeu.service.web.webnotice;

import java.util.HashMap;

public interface WebNoticeService {

	public HashMap<String, Object> selectListNoticeIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListNotice(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectNotice(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListTodayNotice(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertNotice(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateNotice(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> deleteNotice(HashMap<String, Object> paramMap) throws Exception;

}
